﻿/* Faults list page /*

/* ------------------------
    
    Generic 
    
--------------------------*/

/* For zero margins when needed */

.sp-row {
    margin-left:0px;
    margin-right:0px;
}

/* ------------------------
    
    Clock status boxes 
    
--------------------------*/

/* Container with border */

.sp-fault-icon {
    border-left: 1px solid #427314;
    border-bottom: 1px solid #427314;
    border-top: 1px solid #427314;
    border-right: 1px solid #427314;
    margin-bottom:20px;
    min-height: 130px;
}

.sp-flex-centre {
  display: flex;
  justify-content: center;
  align-items: center; 
  /* flex fix for IE 11*/
  min-height: 130px; 
  height:130px;
}

/* Text */

.sp-text-span-one {
    font-weight:400;
    color:#427314;
}

.sp-text-span-two {
    font-size:17px;
    font-weight:400;
    color:#427314;
}

.sp-fault-text {
    padding-bottom: 1%;
    line-height: 24px;
}

.sp-h2 h2 {
    margin-bottom:0px;
    margin-top:15px;
}

.text-par br {
    display: none;
    white-space: normal;
}

/* ---------------------------
    
    table list
    
---------------------------- */

/* hr */

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #919a88;
}

/* icon image spacing in table */

.Field img {
    margin-left: 10px; 
    margin-right: 10px;
}

@media screen and (min-width:0\0) and (min-resolution: +72dpi) {
.Field img {
    /* ie fix for icons in table */
    vertical-align: top;
}
}

.sp-point {
    cursor:pointer; 
}

i.fa.fa-fw.fa-sort {
    font-size: 1.2em;
}

.sp-table-top {
    /*background-color: #f3f3f3;*/
    display:block;
    height:75px;
    padding-top:2.3%;
    padding-bottom:1%;
    margin-bottom: 2.5%;
    margin-top: 2.5%;
}

@media screen and (max-width: 992px) {
    .sp-table-top {
        display:none;
    }
}

/* ---------------------------
    
    Status icons 
    
---------------------------- */

/* A cross icon for 'Power Unrestored' */

    .sp-power-cross {
        padding-left:0px;
    }

    .sp-power-cross h2 {
        display:inline-block;
        padding-left:0px;
        padding-right:10px;
    }

    .sp-power-cross img {
        display:inline-block;
        width: 46px;
        margin-top: -10px;
    }

/* A tick icon for 'Power Restored' */

    .sp-power-tick {
        padding-left:0px;
    }

    .sp-power-tick h2 {
        display:inline-block;
        padding-left:0px;
        padding-right:15px;
    }

    .sp-power-tick img {
        display:inline-block;
        width:32px;
        margin-bottom:15px;
    }


/* ---------------------------
    
    Media queries 
    
---------------------------- */

@media screen and (min-width: 760px) {

    .sp-fault-icon {
    max-width: 48%;
}


    .sp-fault-text {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 48%;
}

    .sp-full-width {
        max-width:100%;
    }

    .sp-text-span-one {
        font-weight:400;
        color:#427314;
}
}

@media screen and (max-width: 768px) {

    p.sp-span-head {
        margin-top: 0px;
    }
    .sp-h2 {
        padding-left:15px;
}
        .sp-fault-text {
    padding-left: 0px;
}
}
